* {
    padding: 0;
    margin: 0;
}
body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #000;
    width: 100%;
}
body {
    background-image: url('../images/background/bg.jpg');
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
a, a:hover {
    text-decoration: none;
}
.document {
    display: none;
}
.preloader-done .document {
    display: block;
}
.preloader {
    width: 100vw;
    height: 100vh;
    display: table;
    text-align: center;
}
.quotes-wrapper {
    display: table-cell;
    vertical-align: middle;
}
.quotes {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    padding-bottom: 25px;
    display: block;
    max-width: 35%;
    margin: 0 auto;
    text-align: center;
}
.quotes-desc {
    font-size: 11px;
    line-height: 11px;
    color: #000;
    font-weight: 300;
    padding-top: 10px;
}
.hero-main {
    width: 100vw;
    height: 100vh;
    display: block;
    text-align: left;
}
.wrapper {
    max-width: 928px;
    width: 100%;
    margin: 0 auto;
}
.hero-left {
    float: left;
    width: 626px;
    padding: 85px 0 0 0;
}
.hero-logo {
    padding-bottom: 30px;
}
.hero-desc {
    font-size: 15px;
    line-height: 24px;
    padding: 0 50px 30px 0;
}
.hero-btn {
    margin: 30px 0;
}
.hero-btn a {
    float: left;
    display: block;
}
.hero-btn a:first-child {
    margin-right: 20px;
}
.hero-footer li {
    float: left;
    display: block;
    line-height: 23px;
    margin-right: 20px;
}
.hero-footer li a img {
    margin-right: 7px;
}
.hero-footer li a {
    font-size: 11px;
    line-height: 23px;
    color: #000;
    font-weight: 300;
}
.copy-right {
    font-size: 11px;
    line-height: 11px;
    color: #000;
    padding-top: 40px;
}
.hero-right {
    float: right;
    width: 302px;
    margin-top: 78px;
    position: relative;
}
.phone-bg {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
.app-screens {
    margin: 18px 0 0 20px;
    position: relative;
    width: 267px;
    height: 580px;
}
#screenshots img {
    position:absolute;
    z-index:1;
    background-color:white;
    width:100%;
    height:100%;
    left:0;
    top:0;
    display:none
}
#screenshots img.active {
    z-index:3
}
#screenshots img.base {
    z-index:-1;
    position:static;
    display:block
}
.mobile-show {
    display: none;
}
@media only screen and (max-width : 767px) {
    body {
        background-size: auto 100vh;
        background-attachment: fixed;
    }
    .quotes {
        max-width: 85%;
    }
    .hero-left, .hero-right {
        float: none;
        width: 100%;
    }
    .hero-left {
        padding: 30px 0 0;
        text-align: center;
    }
    .hero-logo {
        max-width: 187px;
        margin: 0 auto;
    }
    .hero-logo img {
        width: 100%;
        height: auto;
    }
    .hero-title {
        font-size: 22px;
        line-height: 28px;
        padding: 30px 0 15px;
    }
    .hero-desc {
        line-height: 22px;
        padding: 0 15px 30px;
    }
    .hero-btn a {
        float: none;
        display: inline-block;
    }
    .hero-right {
        width: 200px;
        height: 430px;
        margin: 0 auto;
    }
    .phone-bg {
        width: 200px;
    }
    .phone-bg img {
        width: 100%;
    }
    .app-screens {
        width: 177px;
        height: 384px;
        margin: 18px 0 0 13px;
    }
    .app-screens img {
        margin-top: 8px;
    }
    .mobile-show {
        display: block;
    }
    .hero-footer {
        padding: 0 15px;
    }
    .hero-footer li {
        width: 33.33%;
        margin-right: 0;
        padding-bottom: 20px;
        height: 43px;
        text-align: center;
    }
    .hero-footer li.half-width {
        width: 50%;
    }
    .copy-right {
        padding: 20px 0;
        text-align: center;
    }
	
	.mobile-hide {
    display: none;
}
}